Bug 46423 - Update port: misc/patchutils to 0.2.18 (fix ports/46302)
Update port: misc/patchutils to 0.2.18 (fix ports/46302)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: freebsd-ports
Depends on:
  Show dependency treegraph
Reported: 2002-12-21 07:10 UTC by tkato
Modified: 2003-01-03 19:05 UTC (History)
0 users

See Also:

file.diff (1.50 KB, patch)
2002-12-21 07:10 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2002-12-21 07:10:07 UTC
- Update to version 0.2.18

Following PRs shuold be superseded by this one:
[2002/12/16] ports/46302  ports    Update port: misc/patchutils to 0.2.17
Comment 1 ijliao freebsd_committer 2003-01-03 19:05:27 UTC
State Changed
From-To: open->closed

committed, thanks